<%= form_with model: @task do |form| %>
  <div>
    <%= form.label :name %><br>
    <%= form.text_field :name %>
    <%= task.errors.full_messages_for(:name).join("\n") if task.errors.present? %>
  </div>
  <div>
    <%= form.label :description %><br>
    <%= form.text_field :description %>
    <%= task.errors.full_messages_for(:description).join("\n") if task.errors.present? %>
  </div>
  <div>
    <%= form.label :creator %><br>
    <%= form.text_field :creator %>
    <%= task.errors.full_messages_for(:creator).join("\n") if task.errors.present? %>
  </div>
  <div>
    <%= form.submit %>
  </div>
<% end %>
